Subject: Re: Problem starting sshd as a service
From: Gernot Hillier <[email-masked]>
To: [email-masked]
Date: Thu, 5 Aug 2004 10:07:48 +0200

Hi!

Am Mittwoch, 4. August 2004 14:33 schrieb Erik Weibust:
> > I installed the entire cygwin package for use by everyone. Then, as
> > Administrator, I run
> > $ cygrunsrv -I sshd --path /usr/sbin/sshd
> > $ cygrun -S sshd
> >
> > this results in a Win32 error 1062 starting a service.

For me it was necessary to chown /etc/sshd_* and /var/empty to user SYSTEM 
manually in current Cygwin versions so that sshd would start. 

I also didn't need to do that in earlier Cygwin versions.

--
Bye,

Gernot Hillier
CT SE 2
Siemens AG, Mch P

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/